//By FinKone
//Thanks for MulleDK19, LMS, and Sam for all the hard work.  Without them, this mod would be pointless.
//You DO NOT have permission to reupload to different sites other then LSPDFR.com/LCPDFR.com or FinKone.net
//Doing so will result in a DMCA takedown notice being sent to your provider.


[Main]
//Change the player name to whatever you like for when you request a tag to dispatch.
PlayerName = FinKone

//Change the department/regional area ten-code you want that stands for gathering vehicle information.
TenCode = 10-28

[Keys]
//Open and close radio on keybard
OpenCloseRadio = C
//Select a option that is highlighted on keyboard
SelectRadioOption = Z
//Scroll down on radio
ScrollRadioDown = G
//Scroll up on radio
ScrollRadioUp = T

//REQUIRES TWO KEYS FOR NOW
//Places barrier - all are removed when the REMOVE KEY is hit.
BarrierMain = Z
BarrierCombo = LControlKey

BarrierRemove = Z

RenderAid = E

[Controller]
//CONTROLLER OPTIONS
//D PAD 
//Left - DPadLeft
//Right - DPadRight
//Up - DPadUp
//Down DPadDown
//BUTTONS X, Y, A, B
//THUMB STICKS LeftThumb, RightThumb
//SHOULDER BUTTONS LeftShoulder, RightShoulder
//OTHER Back, Start


OpenCloseRadio = DPadLeft
SelectRadioOption = X
ScrollRadioDown = DPadDown
